* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census tract level P9101 .
Subtitle SPSS control commands by L Ruus, UT/DLS 2004/11.
file handle in name='x' lrecl = 500.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in/
 RP		1 - 2
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (A)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (A)
 BLNK    	51 - 52
 IEFlAG    	53 - 53
 BLNK2      	54 - 56
 ALAFLAG  	57 - 57
 BLNK3     	58 - 60
v2	61	- 70 
v3	71	- 80 
v4	81	- 90 
v5	91	- 100
v6	101	- 110
v7	111	- 120
v8	121	- 130
v9	131	- 140
v10	141	- 150
v11	151	- 160
v12	161	- 170
v13	171	- 180
v14	181	- 190
v15	191	- 200
v16	201	- 210
v17	211	- 220
v18	221	- 230
v19	231	- 240
v20	241	- 250
v21	251	- 260
v22	261	- 270.
Variable Labels
 RP       "Region and province code"
 CMA      "Census metropolitan area/census agglomeration code"
 CAP      "CMA/CA part"
 CAT	  "CMA/CA type code"
 CTPN     "Census tract/provincial census tract name code"
 CT       "Census tract/provincial census tract code"
 CMANAME  "CMA/CA Name"
 BLNK     "Blank"
 IEFlAG   "Incomplete enumeration Flag"
 BLNK2    "Blank2"
 ALAFLAG  "Adjusted Land Area Flag"
 BLNK3    "Blank3"
 v2 "Population 15 years and over - total "
 v3 "Population 15 years and over - Males"
 v4 "Population 15 years and over - Females"
 v5 "Population 15 years and over with income - total "
 v6 "Population 15 years and over with income - Males"
 v7 "Population 15 years and over with income - Females"
 v8 "Population 15 years and over with employment income - total "
 v9 "Population 15 years and over with employment income - Males"
 v10 "Population 15 years and over with employment income - Females"
 v11 "Population 15 years and over - aggregate income ($ x 1000) - total "
 v12 "Population 15 years and over - aggregate income ($ x 1000) - Males"
 v13 "Population 15 years and over - aggregate income ($ x 1000) - Females"
 v14 "Population 15 yrs+ - aggregate employment income ($ x 1000) - total"
 v15 "Population 15 yrs+ - aggregate employment income ($ x 1000) - Males"
 v16 "Population 15 yrs+ - aggregate employment income ($ x 1000) - Females"
 v17 "Population 15 years and over - average income - total"
 v18 "Population 15 years and over - average income - Males"
 v19 "Population 15 years and over - average income - Females"
 v20 "Population 15 years and over - average employment income - total"
 v21 "Population 15 years and over - average employment income - Males"
 v22 "Population 15 years and over - average employment income - Females" .
Value labels
  RP                             00   'Canada'
                                 10   'Newfoundland'
                                 11   'Prince Edward Island'
                                 12   'Nova Scotia'
                                 13   'New Brunswick'
                                 24   'Quebec'
                                 35   'Ontario'
                                 46   'Manitoba'
                                 47   'Saskatchewan'
                                 48   'Alberta'
                                 59   'British Columbia'
                                 60   'Yukon'
                                 61   'Northwest Territories'/
 CAP  1 'urbanized core' 2 'urban fringe' /
 CAT 'A' 'consolidated CMA' 'B' 'regular CMA'
     'C' 'consolidated CA' 'D' 'regular CA' /
 IEFLAG 1 'suppressed Ind res' 2 'data missing' /
 ALAFLAG 1 'adjusted' / .
execute.
finish.

/* SAVE OUTFILE='y'
    /* Replace 'y' with desired system file path name. 






